body {
  font-family: 'Nunito Sans', sans-serif;
  color: #000000;
}

.price {
  margin: 20px 0;
  font-size: 20px;
}

.old-price {
  color: #777777;
  margin-right: 10px;
}

.number-input {
  width: 80px;
  margin-right: 20px;
}

.add-to-cart-btn {
  background-color: #c7b08e;
  color: #ffffff;
  border: none;
  padding: 10px 24px;
  font-weight: bold;
  letter-spacing: 1px;
}

.sale-span {
  background-color: #c7b08e;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  padding: 0px 0px 0px 50px;
  position: absolute;
  right: -40px;
  text-align: center;
  top: 4px;
  transform: rotate(45deg);
  width: 180px;
}

.product-slider-section-5 {
  padding: 60px 0;
}
.product-slider-section-5 .carousel-inner {
  cursor: move;
}
.product-slider-section-5 .carousel-indicators {
  overflow-y: hidden;
  overflow-x: auto;
}
.product-slider-section-5 .carousel-indicators li {
  border: 2px solid transparent;
  cursor: pointer;
  float: left;
  height: auto;
  margin: 10px 0 12px 0;
  padding: 5px;
  text-align: center;
  text-indent: unset;
  width: 185px;
}
.product-slider-section-5 .carousel-indicators li.active {
  border: 2px solid #dddddd;
}
.product-slider-section-5 .carousel-indicators li .data-slide-image {
  width: 100px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .product-name {
    margin-top: 30px;
  }
}
